![](./images/wk0_loes1.jpg)

# Loes' Fabricademy Documentation

This my documentation blog for the Fabricademy Course of 2019. I'm participating from Amsterdam with Fab Lab Waag as my local lab. 

## About me

Hi! I am Loes Bogers (not me in the pic though). 

I live in Rotterdam, but I'm from lovely Southern city Eindhoven, and I work in Amsterdam. My work home is the Amsterdam University of Applied Sciences where I work as a researcher at the Visual Methodologies Collective, and coordinator and educator of a semester course on (critical) making and digital fabrication. 

I’m currently working on a book project with Letizia Chiappini and Geert Lovink called the *Critical Maker’s Reader: (Un)Learning Technology*. It's an edited volume that addresses questions around contemporary critical making. What might making become after the recent death knell of MAKE magazine, its maker faires and the maker movement they envisioned? What was making before? What could it become? The reader will come out as a printed book and open access ePub, and will be published by the Institute of Network Cultures in November 2019. I work with students on related practices and topics in the interdisciplinary semester course [*Makers Lab: Making as Research*](https://makerslab.hotglue.me/start) that I developed with Shirley Niemans.

### Back in 2015...

I know Shirley back from when I did the Fabacademy in 2015. It put a lot of nice projects in motion for us and led to a great friendship! My final project was a toy for wunderkammers, that I loved making and am still proud of because of all the work and learning that went into it. I also feel quite ambivalent about it now, because it was such a self-indulgent thing to create in a way. At the same time the skills I learned were invaluable, and the process has shaped my thinking on the meaning of making and the kind of knowledge created by developing intimate knowledge of tools, materials and general craftsmanship. 

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/155540856?color=00d554&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

This year, I'm able to join the Fabricademy with the generous support of my university. There's recently been a great interest in practices that could be called critical making, and we're looking to expand our research and education more specifically toward critical making in the context of the fashion industry. What would be a better place to get started than here? This truly is a bucket list moment for me <3. 

## Why fabricademy?

Well, it's kind of all the things I love combined! I enjoy learning and a bit of a challenge, and the things I could practice here could be a leg-up for a larger personal project I have in mind in collaboration with a terrific community of innovative performers. But we'll see. 

And as I said it also directly ties in with some current developments at the local university where I teach and am involved in research on critical making. I'd love bringing the wealth of knowledge generated by the people here to students and colleagues like I've done after finishing Fabacademy.

##Some related previous work

I have a BA in Media and Cultural Studies and a MA in Interactive Media: Critical Theory & Practice. I'm definitely a bit of a hybrid practitioner and a large part of me is bookish and researchy, but I very much enjoy this combination. I know about areas of (digital) media, electronics, some coding, and digital fabrication. Although I've sewn my own clothes I don't have much fashion in my background besides a 32-year for vintage clothes and dressing up unapologetically whether there's an occasion or not. The projects I have done tend to deal with gender, embodiment, data and some kind of politics. Here's a few:

### Movement-moving machines

This is a project where I looked into dance systems and dynamics of music, spaces and touch. For one experiment I hacked two pair of tap dancing shoes to make a sound system that can be turned on and off as people touch or let go. The very start of my love affair with electronics!

![](https://i1.wp.com/www.loesbogers.com/wp-content/uploads/2010/08/tap-shoes11.jpg?w=640)

### Dancecoding

During a residency at Kitchen Budapest, I did this dancecoding project with local contact improvisation dancers and the developers of Fluxus: a livecoding language used for performative programming. We did a week of dancecoding jams to explore formats, techniques and modes of collaboration during arts exhibition SZOB|A|R|T. 

<div style="padding:75% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/30133155?color=00d554&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

### The Body Recovery Unit
I founded the Body Recovery Unit with Alexandra Joensson. BRU is an arts-based feminist research group that works with healthcare practitioners, activists and community groups in London to look at the ways in which logics and demands of data-driven health care reform impact the body, everyday practices and relationships on UK maternity wards. More info [here](https://thebodyrecoveryunit.wordpress.com/)

### Subversive Methods-Time-Measurement Party Outfit 

Earlier this year I joined [Hackers & Designers](https://hackersanddesigners.nl/s/Summer_Academy_2019): an initiative that attempts to break down the barriers between the two fields by enforcing a common vocabulary through education, hacks and collaboration. One of the first projects I worked on with them was the Hackers & Designers Summer Academy on the theme of *Coded Bodies* where we did loads of experiments with different technologies and how they relate to our understanding and experience of the body. 

![](http://www.loesbogers.com/wp-content/uploads/2019/09/loes.gif)

One of the things I really enjoyed working on was this party outfit I made with Anja Groten & Julliette Lizotte during Erik Overmeire's 2-day workshop on wearables. It was inspired by Kajsa Dahlberg's fantastic film [*Reach, Grasp, Move, Position, Apply Force*](http://kajsadahlberg.com/work/reach-grasp-move-position-apply-force/) (2014-2015), about the bodily regimes and Methods-Time-Measurement systems in the context of Amazon fulfilment centers. Highly recommended.


## Inspiration

### Fabricademy graduates

![](https://gitlab.fabcloud.org/academany/fabricademy/2019/students/jessica.stanley/raw/master/docs/images/finalproject/stitchsyth2.gif)

**Jessica Stanley's Stitch Synth**
I saw [Jessica's work](https://class.textile-academy.org/2019/jessica.stanley/projects/00final-project/) at the last Fabricademy expo in Amsterdam. Super nicely done. 

I also really liked her experiments with tesselation in the Textile as Scaffold week. The slow movements the textile creates are really nice to watch. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2019/students/teresa.vantwuijver/raw/master/docs/images/week5_softsensorproto2.gif)

And also her voronoi for [computational couture](https://class.textile-academy.org/2019/jessica.stanley/assignments/week07/) are so cool. She printed these shapes on stretchy fabric, making the textile pull itself into a 3D shape. 

And this pleat switch! Stop it nowwww. This makes me think I will really enjoy the electronics work in the next few months. 
![](https://media.giphy.com/media/5k0rrSdjXmmQ68mABP/giphy.gif)

Ok Jessica, I hope it's not too awkward that I'm totally fangirling your fabricademy page. 

**Teresa van Twuijver's analog soft sensor**
[Teresa](https://class.textile-academy.org/2019/teresa.vantwuijver/assignments/week05/) made this nice soft sensor using smock embroidery. I'd seen a similar thing on kobakant once, wow it's soooooo nice. 

Her [circular fashion designs](https://class.textile-academy.org/2019/teresa.vantwuijver/assignments/week03/) are also quite cool! 

**Barbara's Kombucher!**
Really cool idea to make a tool like this [kombucha fiber printer](https://class.textile-academy.org/2019/barbara.arteaga/projects/final-project/)

<iframe width="560" height="315" src="https://www.youtube.com/embed/cuHtJgnv2qU" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

And many many more...


### Go big or go home: drag performers
This is something I've been obsessed with for a long time. I think the innovative ways of thinking about the malleability and unstable nature of the body and gender is super interesting and made me fall in love with this art form. I do it myself sometimes too :) No RuPaul quote is lost on me (we're all born naked and the rest is...you know the rest). I'd love to take as many assignments as possible closer toward something that might be applicable in the context of the art of drag to develop into a larger project later. I imagine eco-aware drag could be a very interesting avenue to explore. In the meantime, I'll summarize as: go big, or go home.

**House of Holographic Hoes**

A local house who did an amazing show at last year's superball, with over the top LED powered gowns. I mean, I really don't like LED strips so much, especially not in clothing but context IS everything.

![](./images/wk0_holographichoes.jpg)

**Other drag performers **

Like Milk in this knitted number by Hana Quist. Oh yes. 
![](https://preview.redd.it/pm27xrvrg2m01.jpg?width=640&crop=smart&auto=webp&s=f7b5e62348254f7e04b923bffca31eea78ff58f0)

**Valeska Jasso Collado's graduation collection**

This reminds me of Bauhaus fashion and I love it! She folded latex-covered foam into [geometric garments](https://www.dezeen.com/2014/06/09/valeska-jasso-collado-westminster-fashion-collection/). 

![](https://i.pinimg.com/originals/3f/fd/40/3ffd409a341499881843557a29ac5b6f.jpg)

**for reference: Bauhaus costumes from the 1920s:**

![](https://cdn.vox-cdn.com/thumbor/U4wEGXhe1duKVyacjE6z3KsIFZg=/0x0:1000x645/1200x800/filters:focal(420x243:580x403)/cdn.vox-cdn.com/uploads/chorus_image/image/57322995/escola_bauhaus.0.0.jpg)

**And Aynouk Tan, who - you can worry about the clothing mountain - or just dress up as one**

![](https://aynouktan.com/____impro/1/onewebmedia/10827970_10153943396384659_1941713512951619825_o-2.jpg?etag=%22464ea-58ef9af9%22&sourceContentType=image%2Fjpeg&ignoreAspectRatio&resize=700,467)

**My own students!!** 
They continue to inspire, teach and challenge(!) me loads. Some of their experiments were really great, like Kristin & Frida's skin sensor (with some help of Geert) from 2018:

![](./images/wk0_skinsensor.jpg)

Melissa and Elisa's and bioplastics experiments to research how they could make this gorgeous tote bag (2019):

![](./images/wk0_bag.jpg)

And Geert's textile touchscreen entirely made from scratch (2018). He developed a ropemaker to insulate conductive thread, a loom to make the textile, and of course programmed the sensor himself:

![](./images/wk0_touchscreen.jpg)

Geert also made this glove that vibrates when it senses peaks in electromagnetic fields, such as when a subway train pulls out of a station (together with Anton and Jaap 2018). The wanted to explore invisible signals in the city and found that some people are extremely sensitive to EMFs, whereas most of us aren't even aware of them.

![](./images/wk0_glove.jpg)


### Books
* Radical Matter: Rethinking Materials for a Sustainable Future by Kate Franklin
* Zeroes and Ones by Sadie Plant
* Fray by Julia Bryan-Wilson
*  Folding Techniques for Designers From Sheet to Form by Paul Jackson
* Supersurfaces" Folding as Method of Generating Forms for Architecture, Products and Fashion by Sophia Vyzoviti

### Textile artists/designers/upcyclists/hackers
![](https://www.droog.com/sites/default/files/golden%20joinery%20workshop%201.jpg)

**[Golden Joinery](http://goldenjoinery.com/#about) or kintsugi for clothing, by Painted Series**

![](https://n.sinaimg.cn/default/5_img/uplaod/3933d981/20170628/KxnD-fyhneam5255423.jpg)

**These hectic embellishments! Seem like these could be made with all sorts of random recycled stuff if well-chosen, by Justyna Wolodkiewicz** 

![](http://www3.pictures.zimbio.com/gi/Anya+Hindmarch+Backstage+LFW+September+2016+YG62ZlFikxAl.jpg)

**Somewhat related, these clever embellishments by Anya Hindmarch in 2016**

<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/211299558?color=00d554&byline=0&portrait=0" style="position:absolute;top:0;left:0;width:100%;height:100%;" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

**Coral Love Stories by Kasia Molga (and Erik Overmeire)** 

![](https://live.staticflickr.com/65535/47790755952_9b33dd38fa.jpg)

**[Kobakant's](https://www.kobakant.at/DIY/) amaaaaaazing experiments and documentation, such as this beardy sway sensor....*bows***

**[Mooizooi in Haarlem](https://mooizooi.org/)! A social enterprise that collects waste materials from industry, sort it by color, and sell it for almost nothing. I'd love to stop by there and use only this leftover material** 



